Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Soucis avec export vers Google photos
#1
Je viens d'essayer la nouvelle version de l'export vers Google photos et j'ai ce message d'erreur :
[Image: Screenshot-2019-11-25-Connexion-comptes-Google.png]
Y a-t-il quelque chose à faire de spécial coté Google ? Ou du coté darktable ?
Merci d'avance pour votre aide !

darktable 3.0.0rc1+76~gcef5916f7
opensuse tumbleweed 20191122
Mes photos : jpverrue.fr
Répondre
#2
Désolé Jean-Pierre, je n'ai pas de compte Google Photos pour t'aider.
Répondre
#3
J'espère que quelqu'un d'autre aura une idée, alors !
Mes photos : jpverrue.fr
Répondre
#4
Je viens d'essayer avec le compte de mon smartphone :
dans FireFox j'ai ce message : 

Code :
La fonctionnalité "Se connecter avec Google" a été désactivée temporairement pour cette application

Cette application n'a pas encore été validée par Google et ne peut pas bénéficier de la fonctionnalité Google Sign-In.
J'ai un compte FliCkr mais je n'utilise pas export direct de darktable vers ce compte.
Répondre
#5
Tiens, je relatais ce petit problème pas plus tard que ce matin sur framateam. Il est aussi à noter qu'une tentative de connexion à mon compte Flickr renvoie également une erreur:

Code :
(darktable:894): Gtk-CRITICAL **: 20:05:50.254: gtk_widget_destroy: assertion 'GTK_IS_WIDGET (widget)' failed

(darktable:894): Gtk-CRITICAL **: 20:05:51.566: gtk_widget_destroy: assertion 'GTK_IS_WIDGET (widget)' failed
Ouverture dans une session de navigateur existante.
[flickr] error: Method flickr.auth.getToken failed with error 108 - Invalid frob
Serait-ce le même type de problème?
Je suis sous darktable 3.0.0rc1~git85.3d6a29f8b.
Répondre
#6
Itou avec la 2.6.2.
Répondre
#7
Bon visiblement Google demande des validations supplémentaires. Et dt n'est plus autorisé à faire des requêtes d'identification.... Et je ne comprends vraiment pas comment cela fonctionne Sad Ils font vraiment tout pour casser les applications ! Si l'un de vous sait comment faire... J'ai bien généré le "client id" et le "client secret" mais il demande une restriction de domaine???? Ce n'est pas possible pour dt qui est une application partagée dans le monde entier Sad Ou alors je comprends pas ou alors ce n'est plus possible dans le contexte dt...
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre
#8
Ok, merci Pascal. Peut être que le "domaine" dans ce cas n'est pas un domaine au sens DNS, mais au sens utilisation : "Photographie" par exemple ? Ou, chez eux : Google Photos ?
Mes photos : jpverrue.fr
Répondre
#9
Hello , j'ai le même soucis en dt 3.0 sut ubuntu 18.04 ( ne fonctionnait pas non plus sur 2.6.2 ) , est ce que on doit perdre tout espoir de faire de l'export direct sur Google ? Probleme analogue pour faire des export sur FB :
Facebook a détecté que darktable n’utilise pas de connexion sécurisée pour le transfert d’informations.
Tant que darktable n’a pas mis ses paramètres de sécurité à jour, vous ne pouvez pas utiliser Facebook pour vous y connecter.

Y a t il un moyen de contourner ça ?

Pour flickr , j'ai le message suivant : Autorisation refusée Oups ! Vous n'êtes pas autorisé à consulter cette page.
Répondre
#10
(13-01-20, 17:18)hubpliss a écrit : Y a t il un moyen de contourner ça ?

Demander à ces boites de merde (désolé, je n'ai pas pu me retenir) d'arrêter d'emmerder les logiciels souhaitant utiliser leur API en permettant un usage correct et simple de cette dernière ?
Et donc en arrêtant de demander 36 trucs, de les modifier régulièrement, compliquant le suivi et la mise à jour des fonctions d'export (suivi et mise à jour bien plus simple pour une boite avec de gros moyens que pour une équipe de développeurs bénévoles).

Perso, je ne vois que ça. Ou sinon arrêter d'utiliser leurs services et utiliser des services libres (Piwigo ?).
Aussi appelé Nilvus !
Ubuntu 20.04 LTS - darktable master
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)